.articles-menu {
	padding: 10px 0;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.articles-menu a {
	display: inline-block;
	position: relative;
	margin: 10px -4px 10px 0;
	line-height: 21px;
	padding: 0 18px;
	color: #06365f;
}
.articles-menu a:before,
.articles-menu a:after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	left: 0;
	top: 0;
	background: #fff url('/SKINS/img/articles-menu.gif') repeat-y;
}
.articles-menu a:after {
	left: auto;
	right: 0;
}
.articles-menu a:hover,
.articles-menu a.active{
	text-decoration: none;
	background: #dfeaf7;
}





/* Список статей */
.articles-list {
	display: block;
	margin-top: 17px;
}
.articles-list .list-item {
	display: block;
	margin-bottom: 30px;
}
.articles-list .list-item .title {
	display: inline-block;
	margin-bottom: 9px;
	color: #06365f;
	font-weight: bold;
	text-decoration: none;
}
.articles-list .list-item .title:hover {
	text-decoration: underline;
}
.articles-list .list-item .text {
	display: block;
	line-height: 15px;
}